﻿
nav{
    top:0!important;
}
body{
    overflow-x:unset!important;
}
header{
    margin-top:0!important;
}
footer{
    height:unset;
}
@media screen and (max-width: 1450px) {
    nav {
        all: unset;
        display: block; /* necessario perché unset rimuove anche display */
    }
}
.ContArto .TitoArto {
    color: #FF6D00;
}